Page 1 of 1

[solved] upgrade from 3.3.21 to 3.4.21 problem

Posted: Thu Apr 22, 2010 8:29 am
by flo
I wrote yesterday a mail, but since I didn't got a reply and it's a bit time sensitive I post it here.

I try to upgrade from 3.3.21 to 3.4.21, I have the billing module but
only the community edition of GO and get the following error:

Code: Select all

Fatal error:
The encoded file
/var/www/clients/web/office/modules/professional/check.php requires a
license file groupoffice-pro-3.4-license.txt. in Unknown on line 0
since I don't use GO prof. I don't have a groupoffice-pro-3.4-license.txt

Re: upgrade from 3.3.21 to 3.4.21 problem

Posted: Mon Apr 26, 2010 7:09 am
by mschering
I'll fix this problem with the billing module today. Sorry for the delay.

Re: upgrade from 3.3.21 to 3.4.21 problem

Posted: Mon Apr 26, 2010 11:15 am
by flo
Intermesh wrote:I'll fix this problem with the billing module today. Sorry for the delay.
I just tried with the billing-3.4.22, but the error message is the same.

Re: upgrade from 3.3.21 to 3.4.21 problem

Posted: Wed May 05, 2010 7:28 am
by flo
upgrade working fine with version 3.4.23